#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-3jZERSn1bK94AsTmhPyE8q
key:                  swagger2-2.6-3jZERSn1bK94AsTmhPyE8q
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  0b7ee0cdf247092aaa68a83fe941f7fd
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/swagger2-2.6
hs-libraries:         HSswagger2-2.6-3jZERSn1bK94AsTmhPyE8q
depends:
    QuickCheck-2.14.1-1CXUIWIkWxZ4yMR6Umgq57
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re
    aeson-pretty-0.8.8-LyWOydCF8nKJgrOtjvmdEj base-4.14.0.0
    base-compat-batteries-0.11.1-72L5x69R7NTE9Vrc6FZydn
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    generics-sop-0.5.1.0-11ffLTzZqRz8rwTPB1uwcA
    hashable-1.3.0.0-9F611IS0xQZAXu85l3N6Qy
    http-media-0.8.0.0-8X0FIlSMRMX8I2ZiDbsYDt
    insert-ordered-containers-0.2.3.1-36iPxx85uXB26bkNvia5vT
    lens-4.19.2-J6DtgKHUS0DERy0VOUlOku mtl-2.2.2
    network-3.1.2.0-17TAgcOYpYlAVBy4dzi75o
    optics-core-0.3.0.1-GCudKdC8VEzH3ZHbQUl3Jo
    optics-th-0.3.0.1-I2299czF82L4Dg2ibvxzr5
    scientific-0.3.6.2-KiL1D73xE2K1iBrJydjIzq template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    uuid-types-1.0.3-2cYwjnQ9neB6hd1mIRgssS
    vector-0.12.1.2-KotqULZza37AeFlfLxbJau

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

